body{
background-color:#a9a9a9;
    font-size: 68%;
    font-family:"Arial Unicode MS","Tahoma","Lucida Grande",Gentium,sans-serif;
    /*width:98%;
	margin:1%;*/

color:#726d6a;
margin:0;
padding:0;
min-width:990px;
}


a {
	color:#706b68;
	text-decoration: none;
}

.locationBar a,.locationBar a:link,.locationBar a:active,.locationBar a:visited {
text-decoration:none;
color:#09a3bb;
}

.locationBar a:hover{
text-decoration:underline;
}

a:link {
	color:#706b68;
	
}

a:active {

	color:#706b68;
}



a:hover {
	text-decoration:none;
	color:#000;

}

hr{
color:#71625B;
}

h1,h2,p{margin: 0 10px}

p{width:95%}
h1{font-size: 250%;}
h2{font-size: 200%;}
p{padding-bottom:1em;

text-align:justify;}
h2{padding-top: 0.3em}
div#nifty_main{ background: #FFFFFF;min-width:990px;
background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;
_background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;
#background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;}
#nifty_collections{ 
	margin-left: 0.1%;
	background: #726D6A;
	float:left;
	width:77%;
	/*height:100%;*/
	color:#fff;
	font-size:1em;
}

.searchbox{ 
background-color:#3F4447;
color:#FFFFFF;
height:80px;
}

.searchbox2{
	padding-left:1em;
	padding-top:12px;
}

.searchbox3{
	float:left;
}

.searchbox4{
	clear:both; 
	margin-right: 4px;
	margin-bottom:10px;
}

.collection_list_l{ 
	float:left;
	margin-left:5%;
	margin-top:6px;
	overflow:hidden;
	}
		
.collection_list_r{ 
	margin-left:50%;
	margin-top:6px;

}

.collection_title{ 
	margin-bottom:5px;
	margin-left:12px;
}

.collection_title_img{ 
	 float:left;
	 margin-top:3px;
	 }


.search_title{ 

	font-size:12px !important;
	height:20px;
	margin-top:0px;
}

.simple_search_title{ 
	padding-top:5px;
	float:left;
	font-size:12px !important;
	height:20px;
	margin-top:0px;
}


.left_menu{
	margin-left:11%;
	margin-top:10px;
	width:17%;
}

.left_menu ul li a{
	list-style-image:url('images/but-menu.gif');
	border-bottom:1px double #71625B;
	margin-bottom:3px;
	text-decoration:none;
	color:#353535;
	font-weight:bold;
	font-size:1.1em;
}

.left_menu ul li ul{
	padding-left:10px;
}


.left_menu ul li li a{
	list-style:none;
	border:none;
	font-weight:normal;
	text-decoration:none;
	color:#353535;
	font-size:1.1em;
}

b.rtop, b.rbottom{
	display:block;
	background: #726D6A}
	
b.rtop b, b.rbottom b{
	display:block;
	height: 1px;
    overflow: hidden; 
    background: #FFFFFF
}

b.rtop_collections, b.rbottom_collections{
	display:block;
	background: #FFFFFF}
	
b.rtop_collections b, b.rbottom_collections b{
	display:block;
	height: 1px;
    overflow: hidden; 
    background: #726D6A;
}
b.rtop_collections b.r4, b.rbottom_collections b.r4{margin: 0 1px;height: 2px}

b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

#logo_helios{
	float:left;
	text-align:left;
}
.image_right{
	text-align:right;
float:right;
}

#ekt_info_footer{
background-color:#585858;
padding-top:2px;
padding-bottom:2px;
padding-left:16em;
color:#71625B;

}
#ekt_info_footer_link1{
color:#ffffff;
text-decoration:none;


}
#ekt_info_footer_link1:hover{
text-decoration:underline;
}

#ekt_info_footer_link2{
color:#8f8e85;
text-decoration:none;
}
#ekt_info_footer_link2:hover{
text-decoration:underline;
}
#ekt_main_footer{
background-color:#fff;
}


#ekt_footer_logo_ekt{
background-color:#DEDEDC;
overflow:hidden;
/*float:right;


text-align:left;
width:16%;*/
}
#ekt_footer_logo_ekt img{
/*float:right;*/
}

#ekt_footer_bottom{
float:left;
/*margin-top:32px;
padding-top:32px;
margin-bottom:-3px;
height:31px;*/


}
#ekt_footer_main_info{
/*float:left;

min-width:200px;*/
color:#ffffff;
width:75%;
display:block;
overflow: hidden;
}

b.rbottom_oramge{display:block;background: #848484;
}
b.rbottom_oramge b{display:block;height: 1px;
    overflow: hidden; background: #71625B;
	}


.navigationBar {
background:#71625B;

text-decoration:none;
width:10%;
}

.navigationBarMainItem {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
/*white-space:nowrap;*/

font-weight:bold;
color:#ffffff;
padding-bottom:6px;
padding-top:6px;
padding-left:6px;
}

.navigationBarMainItem a{
	color:#ffffff;
	text-decoration:none;
}

.navigationBarMainItem a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.navigationBarMainItemLSelected{
background-color:#EEEEEE;
border-bottom:1px solid #3F4447;
border-left:1px solid #3F4447;
border-top:1px solid #3F4447;
padding-bottom:5px;
padding-left:5px;
padding-top:5px;
}

.navigationBarMainItemLSelected a{
color:#3F4447;
font-weight:bold;
}

.navigationBarMainItemRSelected{
background-color:#EEEEEE;
border-bottom:1px solid #3F4447;
border-right:1px solid #3F4447;
border-top:1px solid #3F4447;
padding-bottom:5px;
padding-left:5px;
padding-top:5px;
}

.navigationBarMainItemRSelected a{
color:#3F4447;
font-weight:bold;
}
.navigationBarMainItemRight {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
/*white-space:nowrap;*/

font-weight:bold;
color:#706b68;
padding-bottom:10px;
padding-top:10px;
padding-left:6px;
}


.navigationBarMainItemRight2 {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
/*white-space:nowrap;*/

font-weight:bold;
color:#706b68;
padding-bottom:10px;


}
.navigationBarMainItemMap {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
/*white-space:nowrap;*/
font-weight:bold;
color:#fff;
padding-bottom:10px;
padding-top:1px;
}

.navigationBarMainItemRightBlue {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
background-color:#7cceda;
font-weight:bold;
color:#fff;
padding-bottom:10px;
padding-top:10px;
padding-left:6px;
}

.navigationBarMainItemRightBlue a{

color:#fff;
}

.navigationBarMainItemRightBlue a:hover{

color:#4f4f4f;
}
.navigationBarItemLine {

width:0px;
}
.navigationBarItem {


font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
padding-bottom:3px;
padding-top:3px;
padding-left:16px;


}

.navigationBarItem a{
	color:#ffffff;
	text-decoration:none;
}

.navigationBarItem a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.navigationBarItemLSelected{
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
padding-bottom:3px;
padding-top:3px;
padding-left:16px;
background-color:#EEEEEE;
border-bottom:1px solid #3F4447;
border-top:1px solid #3F4447;
border-left:1px solid #3F4447;

}

.navigationBarItemLSelected a{
color:#3F4447;
font-weight:bold;
}

.navigationBarItemRSelected{
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
padding-bottom:3px;
padding-top:3px;
padding-left:16px;
background-color:#EEEEEE;
border-bottom:1px solid #3F4447;
border-top:1px solid #3F4447;
border-right:1px solid #3F4447;

}

.navigationBarItemRSelected a{
color:#3F4447;
font-weight:bold;
}
.navigationBarItem td{
padding-left:16px;
}
.pageContents {
background:none repeat scroll 0 0 #E8E2D6;
border:0 none;
vertical-align:top;
width:100%;

border:0;
}

.sidebar {
background:#FFFFFF none repeat scroll 0% 0%;
color:#000000;
font-size:1.1em;
float:right;
}

.centralPane {
border:0pt none;
vertical-align:top;
background:#000 none repeat scroll 0% 0%;
}

div#ekt_main_welcome{
background: #e8e2d6;
color:#49494a;
width:100%;

}

div#ekt_main_welcome_full{
background:#E8E2D6;
color:#fff;width:100%}

b.rtop_lightgray, b.rbottom_lightgray{
	display:block;
	background:#FFFFFF}
	
b.rtop_lightgray b, b.rbottom_lightgray b{
	display:block;
	height: 1px;
    overflow: hidden; 
    background:#e7e3e0;
}


b.rtop_blue, b.rbottom_blue{
	display:block;
	background:#FFFFFF}
	
b.rtop_blue b, b.rbottom_blue b{
	display:block;
	height: 1px;
    overflow: hidden; 
background:#63C4D5 url(./images/line-gradient-2.jpg) repeat-y scroll 0 0;
}

b.r4 {
margin:0 1px;
}
.ekt_main_header_text{
/*background-color:#DEDEDC;*/
color:#201b18;
font-size:1.5em;
font-weight:bold;
padding:10px 0 10px 48px;
/*color:#09a3bb;
padding:29px 0 10px 48px;
font-weight:bold;
font-size:1.5em;*/

}

.ekt_main_header_text_sides{
background-color:#71625B;
color:#fff;
font-size:1.5em;
font-weight:bold;
padding:10px 0 10px 48px;
}

.ekt_header_sides{
	background-color:black;
	height:500px; 
	margin:0 auto; 
	width:739px;
}

.ekt_main_header_text_full{
/*background-color:#DEDEDC;*/
color:#fff;
font-size:1.5em;
font-weight:bold;
padding:10px 0 10px 48px;
/*color:#09a3bb;
padding:29px 0 10px 48px;
font-weight:bold;
font-size:1.5em;*/

}

.ekt_main_header_text_full{
/*background-color:#DEDEDC;*/
background-color:#71625B;
color:#fff
font-size:1.5em;
font-weight:bold;
padding:10px 0 10px 48px;
/*color:#09a3bb;
padding:29px 0 10px 48px;
font-weight:bold;
font-size:1.5em;*/

}
.ekt_main_header_image{
padding-right:0px;
text-align:right;
overflow:hidden;
}
.pageBanner{
background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;
_background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;
#background:url("/frieze/images/topbar_Parthenonfrizie_background.png") repeat-x scroll 0 0 #000;
border:0pt none;
color:#000000;
margin:0pt;
padding:0pt;
vertical-align:middle;
width:100%;}

.pageFooterBar {
height:30px;
border:0pt none;
margin:0pt;
padding:0pt;
width:100%;

background-image:url(/frieze/images/bottom_bar.jpg);
background-repeat:repeat;
color:#fff;
}
.pageFootnote{
margin:0;
padding:0;
font-size:1em;
background-color:#FFFFFF;
}

div#ekt_main_stats{ margin: 0 1%;background: #aba7a4}


b.rtop_gray, b.rbottom_gray{
	display:block;
	background:#FFFFFF}
	
b.rtop_gray b, b.rbottom_gray b{
	display:block;
	height: 0px;
    overflow: hidden; 
   }


div#nifty_item{ background: #e8e2d6}
b.rtop_item, b.rbottom_item{
	display:block;
	}
	
b.rtop_item b, b.rbottom_item b{
	display:block;
	height: 0px;
    overflow: hidden; 

}
b.rtop_item b.r4, b.rbottom_item b.r4{margin: 0;height: 0px}


.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:0px; margin:0;}
.b2 {
	height:0px;
	margin:0;}
.b3 {
	
	height:0px;
	margin:0;}
.b4 {
	
	height:0px;
	margin:0;}

div#contentb {
	margin:0;
text-align:right;

}

.contentb {
	margin:0;
text-align:right;

}
	
.itemDisplayTable{ text-align: center;
                   border: 0;
                   color: #353535;
				   width:100%}

.metadataFieldLabel{ 
background-color:#71625B;
border-bottom:2px solid #71625B;
color:white;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:bold;
margin:25px;
padding:5px;
text-align:center;
text-decoration:none;
vertical-align:top;
white-space:nowrap;
width:15%;
}

.metadataFieldValue{ 
border-bottom:2px solid #ABA7A4;
color:#353535;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:normal;
margin:25px;
max-width:40%;
padding:5px;
text-align:left;
text-decoration:none;
vertical-align:top;
					 }
.navbartable{
font-size:1.1em;
width:220px;
}

#collection_list_a{
color:#ffffff;
font-weight:bold;
text-decoration:none;

}

#collection_list_a:hover{
color:#71625B;
font-weight:bolder;


}

#ekt_collection_header {
font-size:1.5em;
font-weight:bold;
margin-right:1px;
}

.ekt_collection_header_text {

float:left;
padding:10px 0px 10px 1em;
width:98.7%;
}

.ekt_collection_header_img{
margin-top:1px;
margin-right:5px;
float:left;
}

#ekt_submit_button{
	background-color:#71625B;
	color:#fff;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 4px;
	width:auto;
	border:0 none;
}  

.ekt_submit_button{
	background-color:#71625B;
	color:#fff;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 4px;
	width:auto;
	border:0 none;
}  

#ekt_submit_button[disabled=true] {
	background-color:#E6E6E6;
	border-color:#7cceda #71625B #71625B #7cceda;
	border-style:solid;
	border-width:2px;
	color:#9F9B9A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

#mydspace_button[disabled=true] {
	clear:both;
	font-size:1.1em;
	width:99%;
	background-color:#E6E6E6;
	border-color:#7cceda #71625B #71625B #7cceda;
	border-style:solid;
	border-width:1px;
	color:#9F9B9A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
}

.browse_buttons{
	float:left;
}

.standard{
text-align:left;
font-size:1.1em;
}
.oddRowEvenCol,.oddRowOddCol,.evenRowOddCol,.evenRowEvenCol{
border-bottom:1.5px solid #71625B;
font-size:1em;
}

.oddRowOddColBrowse,.evenRowOddColBrowse{
border-bottom:1.5px solid #71625B;
font-size:1em;
text-align:center;
font-weight:bold;
}

.singleBrowse{
border-bottom:1.5px solid #71625B;
font-size:1.1em;
height:20px;
}

.singleBrowseNB{
font-size:1.1em;
height:20px;
}

.CentevenRowOddCol, .CentoddRowOddCol, .CentevenRowEvenCol, .CentoddRowEvenCol{
border-bottom:1.5px solid #71625B;
font-size:1em;
text-align:center;}

.CentevenRowEvenCol, .CentoddRowEvenCol{
width:75px;
height:25px;
}

.evenRowOddCol .t4{
text-align:center;
}

.oddRowEvenCol a,td.oddRowOddCol a,td.evenRowOddCol a,.evenRowEvenCol a{
font-weight:bold;
}

.oddRowEvenColBrowse a,td.oddRowOddColBrowse a,td.evenRowOddColBrowse a,.evenRowEvenColBrowse a{
font-weight:bold;
text-align:center;
font-weight:bold;
}

#ekt_main_welcome h2{
	font-size:1.3em;
}
#ekt_main_welcome_full h2{
	font-size:1.3em;
}

#ekt_main_welcome h3{
	font-size:1.1em;
}
#ekt_main_welcome_full h3{
	font-size:1.1em;
}

#browse_navigation a{
font-weight:bold;
}

#browseNavTable{
background-color:#FFFFFF;
border-color:#71625B;
border-style:solid;
border-width:1px;
font-size:1em;
}
.browse_range{
background-color:#3F4447;
color:#ffffff;
font-size:1.1em;
padding-bottom:3px;
padding-top:3px;
font-weight:bold;
margin:0;
margin-left:3px;
margin-right:3px;
margin-top:5px;


}

.browse_range_full{
background-color:#3F4447;
color:#ffffff;
font-size:1.1em;
padding-bottom:3px;
padding-top:3px;
font-weight:bold;
margin:0;
margin-left:3px;
margin-right:3px;
margin-top:5px;
text-align:center;

}
#link_navigate {

border:1.5px solid #71625B;
font-size:1.1em;
padding:2px;
font-weight:bold;
color:#71625B;
}

#link_navigate:hover{
color:#000;
}


.sidebar h3{

	color:#726D6A;
}

.recentItem{
	background-image:url('images/but-r-menu.gif');
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:18px;

	width:75%;
}
.communityLink {
list-style-image:url( 'images/but-gray_sm.gif');
}
.communityLink2{
list-style-image:url( 'images/but-r-menu_sm.gif');
}
.collectionListItem{
list-style-image:url( 'images/but-arrow_sm.gif');
}


#ekt_item_file{ 
margin: 0 1%;
background: #aba7a4;
color:#FFFfFF;
}

b.rtop_gray_inlight, b.rbottom_gray_inlight{
	display:block;
	background:#E7E3E0;}
	
b.rtop_gray_inlight b, b.rbottom_gray_inlight b{
	display:block;
	height: 0px;
    overflow: hidden; 
   
}
.ekt_item_file_header{
font-size:1.2em;
border-bottom:1px solid #FFFFFF;
}
#t1,#t2,#t3,#t4{
font-size:1.1em;
}
.item_copyright{
border-bottom:1px solid #71625B;
}
#ekt_footer_link {
color:#ffffff;
	text-decoration: none;
}


#ekt_footer_link:hover {
	text-decoration:underline;
	color:#ffffff;

}

h3{
margin-left:10px;
font-weight:bold;
}

.ekt_faq_questio_title{
font-weight:bold;
width:97%;
font-size:1.3em;

border-bottom:1px solid #71625B;
}


.ekt_return{
font-weight:bold;
font-size:1.2em;
}
.ekt_faq_questio{
width:98%;

}
hr{
color:#71625B;
}

#ekt_faq {
padding:1em;
font-size:1.2em;

}

#ekt_welcome_text{
font-size:1.2em;
margin:0pt 4em;
padding-bottom:1em;
padding-top:1em;
text-align:justify;
width:80%;
}

.faq,#faq{

list-style-image: url('images/ul_img.jpg');
width:95%;
}

.faq_num{
font-size:1.1em;
}

#head4{

margin:5px;
color:#71625B;
font-weight:bold;
}



#faq h4{
margin:0;
padding:0;
}

#head4a{

}

.leftcol{
	padding-right:10px;
	padding-left:7em;;
	width:50%;
}

.rightcol{
	padding-left:5px;
	width:50%;
}


#browse_controls{
	font-size:1em;
}
.navigationBarSubItem{
padding-left:5px;
}

.ekt_icon{
padding:4px;
border:0;
}

input[type=submit] {	
	background-color:#71625B;
	color:#fff;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
	border:0 none;
}

#ekt_clear_button {
	font-family:"Arial Unicode MS","Tahoma","Lucida Grande",Gentium,sans-serif;
	background-color:#E6E6E6;
	border-color:#09a3bb;
	border-style:solid;
	border-width:2px;
	color:#5F5B5A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

#feedback_cancel_button {
	font-family:"Arial Unicode MS","Tahoma","Lucida Grande",Gentium,sans-serif;
	background-color:#E6E6E6;
	border-color:#09a3bb;
	border-style:solid;
	border-width:2px;
	color:#5F5B5A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

#request_cancel_button {
	font-family:"Arial Unicode MS","Tahoma","Lucida Grande",Gentium,sans-serif;
	background-color:#E6E6E6;
	border-color:#09a3bb;
	border-style:solid;
	border-width:2px;
	color:#5F5B5A;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

 .dvhdr1 {
	background:#71625B;
	font-size:11px;
	font-weight:bold;
	border:1.5px solid #fff;
	padding:3px;
	width:150px;
 }

.dvbdy1 {
    background:#F2F2F2;
    font-size:11px;
    border-left:1.5px solid #fff;
    border-right:1.5px solid #fff;
    border-bottom:1.5px solid #fff;
    padding:3px;
    width:150px;
 }

.ekt_infomore {
	background:#FAF8F9 none repeat scroll 0 0; color:#71625B; font-size:0.85em; font-weight:bold; 
} 
.ekt_authinfo {
	background:#FAF8F9 none repeat scroll 0 0; 
	border:1px solid #71625B; 
	font-size:0.9em; 
	margin-left:1px; 
	margin-RIGHt:1px; 
	/*padding:1px; */
}

.ekt_authdiv { 
	/*height:0.6em;
	margin:2.5px;*/
	padding:0;
}

#author_color_id { 
	background-color:#FFF;
	border:1.5px dotted #71625B;
}

.greekAB {
	padding-left:96px;
}


/* SELF-ARCHIVE FORMS  */
.legend {
	border:1px solid #71625B;
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	background-color: #71625B;
	margin-left:0.4em;
}

.fieldset {
	border:1px solid #71625B;
	width:75%;
}

.gen_cat {
	width: 100%;
}

.form_source {
	border-color:#AAAAAA;
	border-style:solid;
	border-width:0px;
	color:#71625B;
	text-align:center;
	font-weight:bold;
}

fieldset.fieldset input, select, textarea {
	border-width: 0.15em;
	border-color: #bcbcbc;
	border-style: solid;
}

.mainCategory {
background-color:#D8D8D8;
color:#575757;
font-size:1.2em;
font-weight:bold;
}

.subCategory {
background-color:#FAFAFA;
color:#575757;
font-size:1.1em;
padding-left:1em;
}


.mydspace_functions{
float:left;
border-bottom:2px solid #71625B;
padding:6px;
margin-bottom:20px;


}
#mydspace_link a{
color:#fff;
}

.mydspace_main{
clear:both;
float:none;
}
#mydspace_button
{	
	background-color:#71625B;
	color:#fff;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
	border:0 none;
clear:both;

	}

#mydspace_link
{

background-color:#71625B;
	border:1px solid #fff;
	color:#fff;
	font-weight:bold;
	margin:2px;
	overflow:visible;
	padding:0.2em 0.5em;
	width:94%;
	clear:both;
	margin-bottom:4px;
}

 #mydspace_link a:hover{ 
background-color:#71625B;
color:#fff;
} 
.ekt_loggedIn{
background-color:#DEDEDC;
color:#71625B;
font-weight:bold;
padding:6px;
}

.ekt_loggedIn a{
background-color:#fff;
border:1.5px dotted #726D6A;
color:#71625B;
font-weight:bold;
padding:2px;
padding-left:13px;
padding-right:13px;


}

.ekt_loggedIn a:hover{
background-color:#726D6A;
color:#fff;


}
.navigationBarMainItemLogin{
background-color:#DEDEDC;
font-weight:bold;
padding-bottom:10px;
padding-top:10px;
padding-left:6px;
}

.navigationBarMainItemLogin a{
background-color:#71625B;
color:#fff;
}

#psiEl:hover {
color:fff;
text-decoration:underline;
}

#psiEl:link {
color:#fff;
}

#psiEl {
color:#fff;
text-decoration:none;
}

#psiEl:visited {
color:#fff;
text-decoration:none;
}

.normal_button {
	background-color:#E6E6E6;
	border-color:#09a3bb;
	border-style:solid;
	border-width:2px;
	color:#5F5B5A;
	font-weight:bold;
	font-size:10px;
	margin:2px;
	overflow:visible;
	padding:0.1em 0.5em;
	width:auto;
}

.main_avail_options {
	padding:0 0 0 0.5em;
}

.avail_suboptions {
	padding:0 0 0 3em;
}

.ekt_map_text{
padding-bottom:4px;
text-align:center;
font-size:1em;
color:#fff;
}

.ekt_map_text a {
	color:#fff;
	text-decoration: none;
}

.ekt_map_text a:link {
	color:#fff;
	
}

.ekt_map_text a:active {

	color:#fff;
}

.ekt_map_text a:visited {
	color:#fff;
}

.ekt_map_text a:hover {
	color:#4F4F4F;
text-decoration:underline;

}

.ekt_map{
float:left;
text-align:center;
width:220px;
}

.adv_search{
color:#fff;
	text-decoration: none;
	float:left;
	font-weight:bold;
}

.adv_search:link {
	color:#fff;
	float:left;	
	font-weight:bold;
}

.adv_search:active {
font-weight:bold;
	color:#fff;
	float:left;
}

.adv_search:visited {
	color:#fff;
	float:left;
	font-weight:bold;
}

.adv_search:hover {
	font-weight:bold;
	color:#fff;
	float:left;
text-decoration:underline;

}

.adv_search img{
	border:none;
	padding-left:4px;
}

#ekt_welcome_text h4 {
font-size:1em;
}
#browse_up{
background:#E8E2D6;

margin:0;
padding:0;
}

#browse_up_full{
background:#000;

margin:0;
padding:0;
}

.gradient_blue{
background:#63C4D5 url(./images/line-gradient-2.jpg) repeat-y scroll 0 0;
width:100%;
}


.gradient_blue td {

font-style:normal;
font-weight:normal;
text-decoration:none;
vertical-align:middle;
/*white-space:nowrap;*/
font-weight:bold;
color:#fff;
padding-bottom:10px;
padding-top:10px;
padding-left:6px;
}

.gradient_blue a{

color:#fff;
}

.gradient_blue a:hover{

color:#4f4f4f;

}

.font_size_change{
height:30%;
/*background-color:#dededc;
padding:8px;*/

}



.faqa{
text-decoration:underline;
}

.subject_div
{

float:left;
/*margin-bottom:14px;
margin-left:14px;
margin-right:14px;
margin-top:14px;
width:200px;*/
margin:1% 3% 3%;
width:19%;
#margin:20px;

}

.subject_div h4{
font-size:1.3em;
margin:0;
padding-left:3px;
color: #71625B;
font-weight:bold;

}

.subject_div table{
border-left:2px dotted #7CCEDA;
border-top:2px dotted #7CCEDA;
width:100%;
font-size:1.1em;
}
.subject_subdiv{
height:205px;
overflow-x:hidden;
}


.subject_div2
{

float:left;
/*margin-bottom:14px;
margin-left:14px;
margin-right:14px;
margin-top:14px;
width:200px;*/
margin:5px 7px 0% 0%;
width:32%;
#margin:0;
#padding-right:1%;

}

.subject_div2 h4{
font-size:1.3em;
margin:0;
padding-left:3px;
color: #71625B;
font-weight:bold;

}

.subject_div2 table{
border-left:2px dotted #7CCEDA;
border-top:2px dotted #7CCEDA;
width:100%;
font-size:1.1em;
font-weight:bold;
padding-left:6px;
}

.subject_subdiv2{
overflow-x:hidden;
}

.number{
color:#71625B;
padding-left:4px;
font-weight:normal;
}

.numberMain{
color:#71625B;
padding-left:4px;
font-weight:normal;
}

.subject{
float: left; 
width: 80%;
}

.subject_div2 table a{
float:left;
}

#pagetableheader {
background-color:#71625B;
color:white;
font-size:1.3em;
padding:3px;
}

#tablefreecells{
background-color:#e8e2d6;
color:#353535;
font-size:1.1em;
padding:10px;
text-align:justify;
}

#tableHeaders{
text-align:left;
color:#353535;
font-size:1.5em;
}


#fulltext{
	background:white url(images/fulltext_icon.gif) no-repeat scroll 35px 7px;
	border:1px solid #71625B;
	margin:0 auto;
	text-align: center;
	width:370px;
	padding-top:5px;
	/*margin-left:35%;*/
}

#fulltext_en{
	background:white url(images/fulltext_icon.gif) no-repeat scroll 80px 7px;
	border:1px solid #71625B;
	margin:0 auto;
	text-align: center;
	width:370px;
	padding-top:5px;
	/*margin-left:35%;*/
}

#fulltext a{
color:#353535;
font-size:1.3em;
font-weight:bold;
margin-left:15px;
text-decoration:underline;

}

#fulltext a:hover{
color:#71625B;
text-decoration:underline;
}

#fulltext_en a{
color:#353535;
font-size:1.3em;
font-weight:bold;
margin-left:15px;
text-decoration:underline;

}

#fulltext_en a:hover{
color:#71625B;
text-decoration:underline;
}

#fulltext_message{
background:white none repeat scroll 0 0;
border:1px solid #71625B;
color:#353535;
font-size:1.1em;
font-weight:bold;
margin-bottom:10px;
padding-left:5px;
padding-right:5px;
text-align:center;
}

#fulltextdiv{
margin-bottom:10px;
margin-top:10px;
text-align:center;
}

.itemDisplayTable2 {
border:thin solid #71625B;
color:#353535;
margin-left:4%;
margin-top:14px;
text-align:center;
width:92%;
}

.number2  {
color:#71625B;
float:right;
font-weight:normal;
padding-left:4px;
}


.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
}
.tabberlive {
 margin:3em;
}

ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 color:#71625B;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:bold;
text-align:center;
text-decoration:none;
white-space:nowrap;
 text-align:left;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DEDEDC;
 text-decoration: none;
  color:#71625B;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
}

ul.tabbernav li a:link { color:#71625B; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #fff;
 background: #71625B;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 color:#71625B;
 background-color:#e8e2d6;
 border-bottom: 1px solid #e8e2d6;
}

ul.tabbernav li.tabberactive a:hover
{
/* color: #000;
 background: white;
 border-bottom: 1px solid white;*/
 color:#71625B;
font-family:"Arial Unicode MS","Palatino Linotype","Lucida Grande",Gentium,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:bold;
text-align:center;
text-decoration:none;
white-space:nowrap;
}


.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;
 }
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
tabberlive .tabbertab h2{
display:none;
}

.home_search{
text-align:center;
padding-top:3em;
padding-bottom:3em;
}
.right_part{
float:right;
_float:none;
#float:none;
background-image:url(/frieze/images/topbar_Parthenonfrizie_background.png);
background-repeat:repeat-x;

margin-top:-4px;
_margin-top:-6px;
#margin-top:-6px;
}
.logoEKT{
clear:both;
float:left;
}
.buttons{
clear:both;
background-color:#615d5c;
height:23px;
width:200px;
float:right;
#float:none;
_float:none;
margin-bottom:-20px;
position:relative;
top:-20px;
}

.acropolis_logo{
	float:left;
	margin-top:12px;
}

.buttons div{
background-color:#615d5c;
}

.subject_div2 h4 a{
color: #71625B;
}
.subject_div2 h4 a:hover{
color: #706B68;
}
.friezeSides a{
font-size:1.3em;
font-weight:bold;
color:#a2a2a2;
padding:10px;
}

.friezeSides a:hover{
color:#fff;
}
.friezeSides li{
display:inline;
margin:0;
padding:0 0.4em 0 0;
}
.friezeSides{
float:left;
margin-left:4%;
margin-right:4%;
margin-top:40px;

}
.sideImg{
float:left;
}

/*------------------- Thumbnail ------------------------------------*/


#hoverbox{cursor: pointer;	list-style: none;
	
	height:100%;
	clear:both;
text-align:center;
margin-top:10px;
margin-bottom:10px;

	

}
.a.ekt_browse_no_image {
	color:#5F5B5A;
	text-decoration:none;
	font-size:12px;
}
.a:hover.ekt_browse_no_image  {
	color:#8F1719;
	text-decoration:underline;
	font-size:12px;
}


/*.hoverbox a{cursor: pointer;}*/
#hoverbox a {color:#A2A2A2;font-weight:bold;}
#hoverbox a:hover{color:#fff;}
#hoverbox ul{padding:0 auto;margin:0 auto;list-style-type:none; text-align:center ; }
#hoverbox img{
	
	
	color: inherit;
	padding: 1px;
	vertical-align: top; 
	max-width:100px;
/*	width: expression(this.width > 200 ? "200px" : "auto !important");height: expression(this.height > 150 ? "150px" : "auto !important");*/
	
	max-height:120px;
	

	}
#hoverbox li{
	background:none repeat scroll 0 0 #3F4447;
	
display:inline;
float:left;

padding:3px;
height:100px;
width:100px;
margin:3px;
position:relative;


	
}
#hoverbox li a {color:#A2A2A2;font-weight:bold;}
#hoverbox li a:hover{color:#fff;}	

	#hoverbox div{
	
	margin-left:0px;
	margin-right:0px;
	}
	


#hoverbox .preview{border-color: #000; z-index:5; width: inherit;	height: inherit;/*width: 200px;	height: 250px;*/}
* html .hoverbox a{color:#fff}
* html .hoverbox a:hover{font-size: 100%; z-index:5;color:#ddd}
* html .hoverbox a:hover .preview{top: -38px;left: -50px;}
* html .hoverbox li{padding:9px 9px 9px 15px; margin:6px;}
* html .hoverbox img{ margin: 0px auto;} 

/*------------------- Thumbnail control bar ------------------------------------*/
.thumbcontroltable { padding-left:5px;clear:both;padding-top:3px;padding-bottom:3px;}
.thumbcontrol {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#214A13;height:22px;}
.thumbelement {font:12px;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; color:#ffffff; height:22px; text-align:center;}
#thumbnail { width:100%;font-family:"Arial Unicode MS",Arial, Helvetica, sans-serif; font-size:11px; text-align:center; margin-top:5px;margin-left:0px; margin-right:0px;
 max-width:200px;
	width: expression(this.width > 200 ? "200px" : "auto !important");
padding-left:0px;}
.thumbnail a{
	color:#ddd;
	text-decoration:none;
	font-size:11px;
}
.thumbnail a:hover{
	color:#fff;
	text-decoration:underline;
	font-size:11px;
}
#ekt_main_welcome_full a:hover{
color:#000}
#ekt_main_welcome_full a{
color:#71625B;
font-size:1.2em;
font-weight:bold;

}

.num{
color:#000}

.miscTable th{
color:#000;}
.blockSide{
float:left;}
.sideBlocks{
width: 90%;
height:250px;
overflow-x: scroll; 
scrollbar-arrow-color:blue; 
crollbar-face-color: #e7e7e7; 
scrollbar-3dlight-color: #a0a0a0; 
scrollbar-darkshadow-color:#888888}


 
        /* slider specific CSS */
        .sliderGallery {
          background:url("/frieze/images/sliderBackground.jpg") no-repeat scroll 0 0 transparent;
height:300px;
margin:0 auto;
overflow:hidden;
padding-top:10px;
position:relative;
width:780px;
        }
        
        .sliderGallery UL {
            position: absolute;
            list-style: none;
            overflow: none;
            white-space: nowrap;
            padding: 0;
            margin: 0;
		/*	_width:14750px;
#width:14750px;*/
        }
        
        .sliderGallery UL LI {
            display: inline;
			_float:left;
			#float:left;
			font-weight:bold;
        }
		.sliderGallery UL LI img{
            border:0;
			 }
        
        .slider {
            width: 800px;
            height: 17px;
            margin-top: 270px;
           
            padding: 1px;
            position: relative;
          background: url("/frieze/images/sliderScrollbar.png");
		  background-repeat:repeat;
		  _top:270px;
		  #top:270px;
			}
        
        .handle {
    background:url("/frieze/images/scroller.gif") repeat scroll 0 0 transparent;
cursor:pointer;
height:16px;
padding-right:25px;
position:absolute;
top:0;
width:200px;
z-index:100;
			
        }
        
        .slider span {
            color: #bbb;
            font-size: 80%;
            cursor: pointer;
           /* position: absolute;
            z-index: 110;*/
            top: 3px;
			/*width: 782px;*/
			text-align:center;
        }
      
.ekt_glossary{
border: 1px solid #71625b;
font-size:1.1em;
}
.ekt_glossary td{
border: 1px solid #fff;
padding:2px;
}
.ekt_glossary th, .ThRows{
color:#fff;
background-color:#3F4447
}
.ekt_glossary .ThRows{
color:#fff;
background-color:#71625b
}

.ekt_glossary th{
color:#fff;
background-color:#3F4447
}

.blockName{
display:inline-table;
float:none;
/*left:-20px;*/
left:30px;
position:relative;
top:15px;
_top:-2px;
#top:-2px;
color:#a2a2a2;


}




#ekt_pdf a, #ekt_game a{
color:#fff;
text-decoration:underline;
}

#ekt_pdf a:hover, #ekt_game a:hover{
color:#fff;
text-decoration:none;
}

#ekt_pdf{
background-color:#3F4447;
font-size:1.2em;
font-weight:bold;
margin:0 auto;
padding:10px;
text-align:center;
width:250px;
}

.ekt_pdf_link{
	float:left;
width:100%;
}

#ekt_game{
background-color:#3F4447;
font-size:1.2em;
font-weight:bold;
margin:0 auto;
padding:10px;
text-align:center;
width:150px;
}

.ekt_game_link{
	float:none;
width:100%;
}

.pdf_img{
	margin-left:5px;
}

.pdf_size{
	width:100%;
}

.pdf_size div{
	color:white;
}

img{-ms-interpolation-mode:bicubic;}

.rightMenu{
background-color:#000;
color:#fff;
}

.rightMenu a{
color:#E8E2D6;/*#ddd;*/}
.rightMenu a:hover{
color:#E8E2D6;/*#ddd;*/}

.rightMenuMainItem{
color:#E8E2D6;
font-weight:bold;
padding:5px 0 0 10px;
/*background-color:#3F4447*/

}

.fg{
background:url("images/arrow.gif") no-repeat scroll transparent;
color:white;
float:left;
font-weight:bold;
height:30px;
padding-left:4px;
position:absolute;
width:21px;
}
.ekt_main_href{
font-weight:bold;
color:#fff;
padding:5px;
background-color:#71625B;

}
.ekt_main_href:hover{
color:#fff;
}

.ekt_main_href:visited{
color:#fff;
}

.ekt_main_href:link{
color:#fff;
}



.nlinks a, .plinks a{
	color:#fff;
	text-decoration:none;
}

.nlinks a:hover, .plinks a:hover{
	color:#fff;
	text-decoration:underline;
}

.plinks{
	float:left;
}

.nlinks{
	float:right;
	_position:relative;
	#position:relative;
	_top:-18px;
	#top:-18px;
}

.readFlash{
background:none repeat scroll 0 0 #EEEEEE;
border:1px dotted #E77817;
font-weight:bold;
padding:5px;
width:370px;
}

.readFlashEng{
background:none repeat scroll 0 0 #EEEEEE;
border:1px dotted #E77817;
font-weight:bold;
padding:5px;
width:290px;
}

.load{
    background:url('images/ajax-loader.gif') no-repeat center;
    left:0px;
    opacity:1;
    position:relative;
top:87px;
    width:16px;
    height:16px;
    z-index:100;
	display:block;
}

.main-tbl{
	min-width:800px;
	max-width:1680px;
	padding:0;
	width:100%;
}

.logos{
	text-align:center;
}

img{
	border:0;
}

.logo_ysma{
	margin-left:5px;
}

.logo_acropolis{
	width:219px;
}

.text_but{
	float:left;
}

.form_repost{
	float:left;
}

.locale_link{
	float:right;
}

.button_search{
	width:20px;
	height:20px;
}

.form_search{
	float:left;
	margin-bottom:0;
}

.ssearch_input1{
	font-size:11px;
	height:9pt;
	margin-left:3px;
	margin-top:5px;
	vertical-align:top;
	width:76pt;
}

.ssearch_input2{
	height:20px;
	margin-left:1px;
	margin-top:4px;
	width:20px;
}

.parthenon_img{
	width:219px;
}

.header_title{
	width:100%;
	_height:20px;
	#height:20px;
}

.up-main-frame{
	width:100%;
}

#main-frame{
	float:left;
	margin-right:12px;
	margin-left:12px;
}

#funcButton{
	height:30px;
}

#figures{
	text-align:left;
	height:27px;
}

.full-size-img{
	border:0;
	vertical-align:middle;
}

.item_descr{
	text-align:justify;
	margin-left:12px;
	margin-right:12px;
	color:#353535;
	font-family:Arial Unicode MS,Palatino Linotype,Lucida Grande,Gentium,sans-serif;
	font-size:1.1em;
}

.image_right2{
	float:left;
}

.glossary_term{
	text-decoration:underline;
}

.copyright_notice{
	font-size:10px;
}

.footer_copyright{
	float:right;
	padding-right:10px;
	padding-bottom:10px;
}

.nplinks_browse{
	text-align:center;
	clear:both;
}

.browse_div1{
	margin:0 auto;
}

#copyrightDiv{
font-size:10px;text-align:center;}

.search_main_din{
	display:none;
}

.radio{
	display:none;
}

#date_row{
	height:25px;
}

#tfield4_column{
	width:100px;
	display:none;
}

#tfield6_column{
	display:none;
}

#tfield4, #tfield6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	display:none;
}

#date_row2{
	 height:25px;
}

#tfield5_label, #tfield6_label, #tquery2_label, #tfield4_label, #tquery6_label, #tquery5_label{
	display:none; 
	font-family: verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: none; 
	color: #000000;
}

#tquery3_label{
	display:block; 
	font-family: verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: none; 
	color: #000000;
}


#tquery4_label, #tquery4{
	display:none;
}

#date_row3{
	 height:25px;
}

#tquery6, #tquery5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	display:none;
}

#error_log{
	color:red; 
	display:none;
}


